Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000096OpenIVTools - Drawable Models Viewerpublic2012-02-12 17:162012-02-13 17:26
Reporterlee71 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 285, "motion-1") 
Target Version0.9.4 (build 290, "motion-2")Fixed in Version0.9.4 (build 290, "motion-2") 
Summary0000096: model viewer not working properly with weapons.wdr
Descriptionmodel viewer not working properly with weapons.wdr, most of the weapons show as wireframe even though it says textures are loaded, all the proper options are enabled ie geometry etc, but i can still only see wireframe or yellow dots, previous versions were fine until 094 update
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-12 17:16 lee71 New Issue
2012-02-13 07:26 GooD-NTS Assigned To => GooD-NTS
2012-02-13 07:26 GooD-NTS Status new => assigned
2012-02-13 07:26 GooD-NTS Target Version => 0.9.4 (build 290, "motion-2")
2012-02-13 17:26 GooD-NTS Status assigned => resolved
2012-02-13 17:26 GooD-NTS Fixed in Version => 0.9.4 (build 290, "motion-2")
2012-02-13 17:26 GooD-NTS Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-09-10 13:11 GooD-NTS Category Tools - WDR Models viewer => Tools - Drawable Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker